@import url('https://fonts.googleapis.com/css?family=Oswald:700|Work+Sans:600,900');
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section>h3{font-size: 2em;
    font-family: Oswald,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section>h4{font-size: 1.35em;
    font-family: Work Sans,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
    font-weight: 400;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section>h5{font-size: 1.35em;
    font-family: Work Sans,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
    font-weight: 600;
    color: #E60012;
    text-transform: uppercase;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section>h6{font-family: Work Sans,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
    font-weight: 500;
    font-size: 2em;
    color: #554786;
    padding: 1em;
    border-top: 2px solid #e8e8e8;
    border-bottom: 2px solid #e8e8e8;
    margin: 1em auto;
    background-color: #e8e8e8;
    text-align: left;
    border-left: 8px solid;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section img.inline{max-width: 1.5em;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section>h5 img.inline{max-width: 3em;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section figcaption{color: #000;
    font-style: normal;
    font-size: 1em;
    font-family: Work Sans,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section figure.grouped{max-width: 720px;
    padding-bottom:2%;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content table .table-options h1, .eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content table .table-options h2, .eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content table .table-options h3, .eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content table .table-options h4, .eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content table .table-options h5{font-family: Oswald,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
    font-size:1.5em;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #E9EAEB;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section table>tbody>tr:nth-child(odd){background-color: #C8CBCD;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section table>thead>tr>th{background-color: #000;
    border-bottom: 2px solid #404040;
    color: #fff;
    text-transform: uppercase;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section aside.Note, .eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section aside.note{background-color: #cfcdef;
    border: none;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section aside.Note>h3, .eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section aside.note>h3{background-color: #554786;
    -webkit-text-stroke: 1px #554786;
    font-size: 2em;
    font-weight: 900;
    font-family: Work Sans,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
    padding: .1em .25em;
    margin-bottom: .5em;
    text-transform: uppercase;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section aside.Note>h3:before, .eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section aside.note>h3:before{content: "";
    content: url(/eguides/media/files/eguide_assets/playing-with-super-power-nintendo-snes-classics-eguide/assets/snes-note-icon.png);
    margin: -.25em .25em -.25em -.65em;
    float: left;
    display: inline-block;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section aside.Note>p img, .eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section aside.note>p img{width: 100%;
    text-align: center;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section aside.Tip, .eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section aside.tip{background-color: #e0f0ff;
    border: none;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section aside.Tip>h3, .eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section aside.tip>h3{background-color: #4385C1;
    -webkit-text-stroke: 1px #4385C1;
    font-size: 2em;
    font-weight: 900;
    font-family: Work Sans,Helvetica Neue,Helvetica,Lato,Arial,sans-serif;
    padding: .1em .25em;
    margin-bottom: .5em;
    text-transform: uppercase;}
.eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section aside.Tip>h3:before, .eg-guide-playing-with-super-power-nintendo-snes-classics-eguide #content article>section aside.tip>h3:before{content: "";
    content: url(/eguides/media/files/eguide_assets/playing-with-super-power-nintendo-snes-classics-eguide/assets/snes-tip-icon.png);
    margin: -.5em .25em -.25em -1.25em;
    float: left;
    display: inline-block;}